Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 451940 - Buggy client sent a _NET_ACTIVE_WINDOW message with a timestamp of 0 for 0x6600081
Summary: Buggy client sent a _NET_ACTIVE_WINDOW message with a timestamp of 0 for 0x66...
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: kdocker
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-18 09:24 UTC by Martin Nagy
Modified: 2016-07-26 23:47 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-06-21 18:45:23 UTC


Attachments (Terms of Use)

Description Martin Nagy 2008-06-18 09:24:51 UTC
Description of problem:
I always get these messages in .xsession-error:
Window manager warning: Buggy client sent a _NET_ACTIVE_WINDOW message with a
timestamp of 0 for 0x6600081 (Inbox for )
Window manager warning: meta_window_activate called by a pager with a 0
timestamp; the pager needs to be fixed.

The "Inbox for " is from the thunderbird, which I dock using kdocker. I also see
other strings and from there it is clearly visible that kdocker is causing these.

Version-Release number of selected component (if applicable):
kdocker-1.3-11.fc9.x86_64

How reproducible:
Dock something in to the tray and after a while, see ~/.xsession-errors. I am
using gnome.

Steps to Reproduce:
1.
2.
3.
  
Actual results:
Messages.

Expected results:
No such messages.

Additional info:
I'm using gnome.

Comment 1 Steven M. Parrish 2008-06-18 13:36:51 UTC
Checked upstream and could not find a matching report.  Please file upstream at
https://sourceforge.net/tracker/?group_id=111121&atid=658377 and add upstream
info to this report.  Will monitor upstream for resolution.

Comment 2 Martin Nagy 2008-06-18 15:13:39 UTC
I'm not having any luck, their tracker gives me some weird error messages. Can
you reproduce this bug? If yes, could you perhaps try to submit it upstream?


Note You need to log in before you can comment on or make changes to this bug.